.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:553.745142px;}
.h4{height:553.899631px;}
.h9{height:554.227919px;}
.h8{height:554.247230px;}
.h6{height:554.594829px;}
.h7{height:554.710696px;}
.ha{height:554.768629px;}
.h3{height:555.193473px;}
.h2{height:555.290028px;}
.h1{height:556.641804px;}
.h0{height:557.723224px;}
.w5{width:385.255992px;}
.w4{width:385.487725px;}
.w9{width:385.738769px;}
.w8{width:385.835325px;}
.w2{width:386.530524px;}
.w3{width:386.704323px;}
.wc{width:386.878123px;}
.w6{width:387.051923px;}
.w7{width:387.187100px;}
.wf{width:387.225722px;}
.wd{width:388.094721px;}
.we{width:388.152654px;}
.wb{width:388.635431px;}
.wa{width:388.789920px;}
.w1{width:799.961378px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:764.666667pt;}
.h4{height:764.880000pt;}
.h9{height:765.333333pt;}
.h8{height:765.360000pt;}
.h6{height:765.840000pt;}
.h7{height:766.000000pt;}
.ha{height:766.080000pt;}
.h3{height:766.666667pt;}
.h2{height:766.800000pt;}
.h1{height:768.666667pt;}
.h0{height:770.160000pt;}
.w5{width:532.000000pt;}
.w4{width:532.320000pt;}
.w9{width:532.666667pt;}
.w8{width:532.800000pt;}
.w2{width:533.760000pt;}
.w3{width:534.000000pt;}
.wc{width:534.240000pt;}
.w6{width:534.480000pt;}
.w7{width:534.666667pt;}
.wf{width:534.720000pt;}
.wd{width:535.920000pt;}
.we{width:536.000000pt;}
.wb{width:536.666667pt;}
.wa{width:536.880000pt;}
.w1{width:1104.666667pt;}
.w0{width:1104.720000pt;}
.x0{left:0.000000pt;}
}
